jQuery(document).ready(function($) {	
	if($("meta[name=toTop]").attr("content")=="true"){
		$("<div id='toTop'><img src='/bigscreennew/mobile_img/dp_back.png'></div>").appendTo('body');
		$("#toTop").css({
			width: '40px',
			height: '40px',
			bottom:'15px',
			right:'15px',
			position:'fixed',
			cursor:'pointer',
			zIndex:'999',
		});
		/*	if($(this).scrollTop()==0){
			$("#toTop").hide();
		}
		$(window).scroll(function(event) {
			/!* Act on the event *!/
			if($(this).scrollTop()==0){
				$("#toTop").hide();
			}
			if($(this).scrollTop()!=0){
				$("#toTop").show();
			}
		});	*/
		$("#toTop").click(function(event) {
			/* Act on the event */
			$("html,body").animate({
				scrollTop:"0px"},
				500
			)
		});
	}
});